Brivio API reference
Channel orders

List orders imported from sales channels (scope: orders:read)

GET
/channel-orders

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

page?integer
perPage?integer
channel_id?string
Formatuuid
status?string
Value in"new""acknowledged""in_progress""shipped""delivered""cancelled""returned""needs_mapping""oversold"
updated_since?string
Formatdate-time

Response Body

OK

curl -X GET "https://example.com/channel-orders"
Empty